aiohttp==3.9.5
aiosignal==1.3.1
altgraph==0.17.4
annotated-types==0.7.0
anyio==4.4.0
async-timeout==4.0.3
attrs==23.2.0
blinker==1.8.2
certifi==2024.6.2
cffi==1.16.0
charset-normalizer==3.3.2
click==8.1.7
colorama==0.4.6
distro==1.9.0
exceptiongroup==1.2.1
filelock==3.15.4
Flask==3.0.3
frozenlist==1.4.1
fsspec==2024.6.1
h11==0.14.0
httpcore==1.0.5
httpx==0.27.0
huggingface-hub==0.23.4
idna==3.7
importlib_metadata==8.0.0
itsdangerous==2.2.0
Jinja2==3.1.4
jsonschema==4.22.0
jsonschema-specifications==2023.12.1
litellm==1.41.3
lxml==5.2.2
MarkupSafe==2.1.5
multidict==6.0.5
openai==1.35.9
outcome==1.3.0.post0
packaging==24.1
pefile==2023.2.7
pycparser==2.22
pydantic==2.8.0
pydantic_core==2.20.0
pyinstaller==6.8.0
pyinstaller-hooks-contrib==2024.7
PySocks==1.7.1
python-docx==1.1.2
python-dotenv==1.0.1
pywin32-ctypes==0.2.2
PyYAML==6.0.1
referencing==0.35.1
regex==2024.5.15
requests==2.32.3
rpds-py==0.18.1
selenium==4.22.0
sniffio==1.3.1
sortedcontainers==2.4.0
tiktoken==0.7.0
tokenizers==0.19.1
tqdm==4.66.4
trio==0.25.1
trio-websocket==0.11.1
typing_extensions==4.12.2
urllib3==2.2.2
websocket-client==1.8.0
Werkzeug==3.0.3
wsproto==1.2.0
yarl==1.9.4
zipp==3.19.2
